Index: data/branches/cegui0.8/gui/imagesets/SleekSpace.imageset
===================================================================
--- data/branches/cegui0.8/gui/imagesets/SleekSpace.imageset	(revision 11119)
+++ data/branches/cegui0.8/gui/imagesets/SleekSpace.imageset	(revision 11120)
@@ -1,214 +1,216 @@
-<?xml version="1.0" encoding="UTF-8"?><Imageset Name="SleekSpace" Imagefile="Sleekspace.png" NativeHorzRes="800" NativeVertRes="600" AutoScaled="true"><Image Name="AltProgressLeft" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressMiddle" XPos="20" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressRight" XPos="30" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressHalf" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressLight1" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressLight10" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressLight2" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressLight3" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressLight4" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressLight5" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressLight6" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressLight7" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressLight8" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressLight9" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="AltProgressQuarter" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="ButtonLeftHighlight" XPos="91" YPos="9" Width="8" Height="26" />
-<Image Name="ButtonMiddleHighlight" XPos="97" YPos="9" Width="5" Height="26" />
-<Image Name="ButtonRightHighlight" XPos="100" YPos="9" Width="8" Height="26" />
-<Image Name="ButtonLeftSelected" XPos="91" YPos="9" Width="8" Height="26" />
-<Image Name="ButtonMiddleSelected" XPos="97" YPos="9" Width="5" Height="26" />
-<Image Name="ButtonRightSelected" XPos="100" YPos="9" Width="8" Height="26" />
-<Image Name="ButtonLeftNormal" XPos="73" YPos="9" Width="8" Height="26" />
-<Image Name="ButtonMiddleNormal" XPos="82" YPos="9" Width="2" Height="26" />
-<Image Name="ButtonRightNormal" XPos="82" YPos="9" Width="8" Height="26" />
-<Image Name="ButtonLeftPushed" XPos="109" YPos="9" Width="8" Height="26" />
-<Image Name="ButtonMiddlePushed" XPos="115" YPos="9" Width="4" Height="26" />
-<Image Name="ButtonRightPushed" XPos="118" YPos="9" Width="8" Height="26" />
-<Image Name="CheckboxHover" XPos="100" YPos="79" Width="12" Height="12" />
-<Image Name="CheckboxMark" XPos="119" YPos="79" Width="12" Height="12" />
-<Image Name="CheckboxNormal" XPos="77" YPos="79" Width="12" Height="12" />
-<Image Name="ClientBrush" XPos="20" YPos="34" Width="29" Height="22" />
-<Image Name="CloseButtonHover" XPos="580" YPos="168" Width="24" Height="23" />
-<Image Name="CloseButtonNormal" XPos="544" YPos="168" Width="23" Height="23" />
-<Image Name="CloseButtonPressed" XPos="620" YPos="166" Width="26" Height="26" />
-<Image Name="ComboboxDividerLeft" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="ComboboxDividerMiddle" XPos="20" YPos="10" Width="10" Height="10" />
-<Image Name="ComboboxDividerRight" XPos="30" YPos="10" Width="10" Height="10" />
-<Image Name="ComboboxEditLeft" XPos="153" YPos="11" Width="7" Height="23" />
-<Image Name="ComboboxEditMiddle" XPos="164" YPos="11" Width="8" Height="23" />
-<Image Name="ComboboxListTopLeft" XPos="175" YPos="103" Width="7" Height="7" />
-<Image Name="ComboboxListTop" XPos="183" YPos="103" Width="30" Height="4" />
-<Image Name="ComboboxListTopRight" XPos="214" YPos="103" Width="3" Height="3" />
-<Image Name="ComboboxListLeft" XPos="175" YPos="110" Width="4" Height="30" />
-<Image Name="ComboboxListBackdrop" XPos="181" YPos="109" Width="10" Height="10" />
-<Image Name="ComboboxListRight" XPos="214" YPos="105" Width="3" Height="38" />
-<Image Name="ComboboxListBottomLeft" XPos="175" YPos="144" Width="3" Height="3" />
-<Image Name="ComboboxListBottom" XPos="178" YPos="144" Width="36" Height="3" />
-<Image Name="ComboboxListBottomRight" XPos="214" YPos="144" Width="3" Height="3" />
-<Image Name="ComboboxListButtonHover" XPos="96" YPos="167" Width="16" Height="16" />
-<Image Name="ComboboxListButtonNormal" XPos="76" YPos="167" Width="16" Height="16" />
-<Image Name="ComboboxSelectionBrush" XPos="178" YPos="132" Width="36" Height="5" />
-<Image Name="EditBoxLeft" XPos="153" YPos="11" Width="11" Height="23" />
-<Image Name="EditBoxMiddle" XPos="178" YPos="11" Width="10" Height="23" />
-<Image Name="EditBoxRight" XPos="201" YPos="11" Width="10" Height="23" />
-<Image Name="EditBoxCarat" XPos="217" YPos="16" Width="1" Height="12" />
-<Image Name="HeaderBarBackdropHover" XPos="1" YPos="132" Width="10" Height="14" />
-<Image Name="HeaderBarBackdropNormal" XPos="1" YPos="116" Width="10" Height="14" />
-<Image Name="HeaderBarSortDown" XPos="56" YPos="117" Width="7" Height="6" />
-<Image Name="HeaderBarSortUp" XPos="65" YPos="118" Width="6" Height="5" />
-<Image Name="HeaderBarSplitterHover" XPos="66" YPos="127" Width="3" Height="16" />
-<Image Name="HeaderBarSplitterNormal" XPos="58" YPos="127" Width="3" Height="16" />
-<Image Name="HorzSliderBody" XPos="151" YPos="168" Width="6" Height="10" />
-<Image Name="HorzSliderThumbHover" XPos="145" YPos="163" Width="6" Height="21" />
-<Image Name="HorzSliderThumbNormal" XPos="137" YPos="163" Width="6" Height="21" />
-<Image Name="ListboxTopLeft" XPos="175" YPos="103" Width="7" Height="7" />
-<Image Name="ListboxTop" XPos="183" YPos="103" Width="30" Height="4" />
-<Image Name="ListboxTopRight" XPos="214" YPos="103" Width="3" Height="3" />
-<Image Name="ListboxLeft" XPos="175" YPos="110" Width="4" Height="30" />
-<Image Name="ListboxBackdrop" XPos="181" YPos="109" Width="10" Height="10" />
-<Image Name="ListboxRight" XPos="214" YPos="105" Width="3" Height="38" />
-<Image Name="ListboxBottomLeft" XPos="175" YPos="144" Width="3" Height="3" />
-<Image Name="ListboxBottom" XPos="178" YPos="144" Width="36" Height="3" />
-<Image Name="ListboxBottomRight" XPos="214" YPos="144" Width="3" Height="3" />
-<Image Name="ListboxSelectionBrush" XPos="178" YPos="132" Width="36" Height="5" />
-<Image Name="MiniHorzScrollBarSegment" XPos="82" YPos="20" Width="10" Height="10" />
-<Image Name="MiniHorzScrollLeftHover" XPos="72" YPos="212" Width="16" Height="16" />
-<Image Name="MiniHorzScrollLeftNormal" XPos="72" YPos="192" Width="16" Height="16" />
-<Image Name="MiniHorzScrollRightHover" XPos="119" YPos="212" Width="16" Height="16" />
-<Image Name="MiniHorzScrollRightNormal" XPos="119" YPos="192" Width="16" Height="16" />
-<Image Name="MiniHorzScrollThumbHover" XPos="93" YPos="212" Width="20" Height="16" />
-<Image Name="MiniHorzScrollThumbLeftHover" XPos="93" YPos="212" Width="2" Height="16" />
-<Image Name="MiniHorzScrollThumbMiddleHover" XPos="100" YPos="212" Width="3" Height="16" />
-<Image Name="MiniHorzScrollThumbRightHover" XPos="111" YPos="212" Width="2" Height="16" />
-<Image Name="MiniHorzScrollThumbNormal" XPos="93" YPos="192" Width="20" Height="16" />
-<Image Name="MiniHorzScrollThumbLeftNormal" XPos="93" YPos="192" Width="2" Height="16" />
-<Image Name="MiniHorzScrollThumbMiddleNormal" XPos="98" YPos="192" Width="3" Height="16" />
-<Image Name="MiniHorzScrollThumbRightNormal" XPos="111" YPos="192" Width="2" Height="16" />
-<Image Name="MiniVertScrollBarSegment" XPos="134" YPos="17" Width="12" Height="10" />
-<Image Name="MiniVertScrollDownHover" XPos="96" YPos="167" Width="16" Height="16" />
-<Image Name="MiniVertScrollDownNormal" XPos="76" YPos="167" Width="16" Height="16" />
-<Image Name="MiniVertScrollThumbHover" XPos="96" YPos="141" Width="16" Height="20" />
-<Image Name="MiniVertScrollThumbTopHover" XPos="96" YPos="141" Width="16" Height="2" />
-<Image Name="MiniVertScrollThumbMiddleHover" XPos="96" YPos="148" Width="16" Height="1" />
-<Image Name="MiniVertScrollThumbBottomHover" XPos="96" YPos="159" Width="16" Height="2" />
-<Image Name="MiniVertScrollThumbNormal" XPos="76" YPos="141" Width="16" Height="20" />
-<Image Name="MiniVertScrollThumbTopNormal" XPos="76" YPos="141" Width="16" Height="2" />
-<Image Name="MiniVertScrollThumbMiddleNormal" XPos="76" YPos="151" Width="16" Height="2" />
-<Image Name="MiniVertScrollThumbBottomNormal" XPos="76" YPos="159" Width="16" Height="2" />
-<Image Name="MiniVertScrollUpHover" XPos="96" YPos="120" Width="16" Height="16" />
-<Image Name="MiniVertScrollUpNormal" XPos="76" YPos="120" Width="16" Height="16" />
-<Image Name="MouseArrow" XPos="10" YPos="79" Width="17" Height="18" />
-<Image Name="MouseEsWeCursor" XPos="9" YPos="104" Width="19" Height="13" />
-<Image Name="MouseMoveCursor" XPos="8" YPos="142" Width="19" Height="19" />
-<Image Name="MouseNeSwCursor" XPos="34" YPos="123" Width="12" Height="12" />
-<Image Name="MouseNoSoCursor" XPos="34" YPos="101" Width="13" Height="19" />
-<Image Name="MouseNwSeCursor" XPos="12" YPos="123" Width="12" Height="12" />
-<Image Name="MouseTarget" XPos="36" YPos="145" Width="14" Height="14" />
-<Image Name="MouseTextBar" XPos="37" YPos="83" Width="6" Height="14" />
-<Image Name="MultiLineEditboxTopLeft" XPos="175" YPos="103" Width="7" Height="7" />
-<Image Name="MultiLineEditboxTop" XPos="183" YPos="103" Width="30" Height="4" />
-<Image Name="MultiLineEditboxTopRight" XPos="214" YPos="103" Width="3" Height="3" />
-<Image Name="MultiLineEditboxLeft" XPos="175" YPos="110" Width="4" Height="30" />
-<Image Name="MultiLineEditboxBackdrop" XPos="181" YPos="109" Width="10" Height="10" />
-<Image Name="MultiLineEditboxRight" XPos="214" YPos="105" Width="3" Height="38" />
-<Image Name="MultiLineEditboxBottomLeft" XPos="175" YPos="144" Width="3" Height="3" />
-<Image Name="MultiLineEditboxBottom" XPos="178" YPos="144" Width="36" Height="3" />
-<Image Name="MultiLineEditboxBottomRight" XPos="214" YPos="144" Width="3" Height="3" />
-<Image Name="MultiLineEditboxSelectionBrush" XPos="179" YPos="132" Width="34" Height="5" />
-<Image Name="MultiListTopLeft" XPos="175" YPos="103" Width="7" Height="7" />
-<Image Name="MultiListTop" XPos="183" YPos="103" Width="30" Height="4" />
-<Image Name="MultiListTopRight" XPos="214" YPos="103" Width="3" Height="3" />
-<Image Name="MultiListLeft" XPos="175" YPos="110" Width="4" Height="30" />
-<Image Name="MultiListBackdrop" XPos="181" YPos="109" Width="10" Height="10" />
-<Image Name="MultiListRight" XPos="214" YPos="105" Width="3" Height="38" />
-<Image Name="MultiListBottomLeft" XPos="175" YPos="144" Width="3" Height="3" />
-<Image Name="MultiListBottom" XPos="178" YPos="144" Width="36" Height="3" />
-<Image Name="MultiListBottomRight" XPos="214" YPos="144" Width="3" Height="3" />
-<Image Name="MultiListSelectionBrush" XPos="178" YPos="132" Width="36" Height="5" />
-<Image Name="NewCloseButtonHover" XPos="35" YPos="166" Width="14" Height="14" />
-<Image Name="NewCloseButtonNormal" XPos="20" YPos="166" Width="14" Height="14" />
-<Image Name="NewCloseButtonPressed" XPos="50" YPos="166" Width="14" Height="14" />
-<Image Name="NewTitlebarLeft" XPos="8" YPos="8" Width="11" Height="22" />
-<Image Name="NewTitlebarMiddle" XPos="20" YPos="8" Width="19" Height="22" />
-<Image Name="NewTitlebarRight" XPos="41" YPos="8" Width="8" Height="22" />
-<Image Name="SysAreaMiddle" XPos="44" YPos="8" Width="9" Height="22" />
-<Image Name="SysAreaRight" XPos="55" YPos="8" Width="11" Height="22" />
-<Image Name="ProgressBarLeft" XPos="155" YPos="43" Width="5" Height="17" />
-<Image Name="ProgressBarMiddle" XPos="175" YPos="43" Width="12" Height="17" />
-<Image Name="ProgressBarRight" XPos="216" YPos="43" Width="5" Height="17" />
-<Image Name="ProgressBarDimSegment" XPos="150" YPos="110" Width="11" Height="11" />
-<Image Name="ProgressBarLitSegment" XPos="164" YPos="47" Width="10" Height="10" />
-<Image Name="RadioButtonHover" XPos="100" YPos="98" Width="12" Height="12" />
-<Image Name="RadioButtonMark" XPos="120" YPos="98" Width="12" Height="12" />
-<Image Name="RadioButtonNormal" XPos="77" YPos="98" Width="12" Height="12" />
-<Image Name="StaticTopLeft" XPos="10" YPos="10" Width="5" Height="5" />
-<Image Name="StaticTop" XPos="15" YPos="10" Width="45" Height="4" />
-<Image Name="StaticTopRight" XPos="60" YPos="10" Width="4" Height="4" />
-<Image Name="StaticLeft" XPos="10" YPos="15" Width="1" Height="11" />
-<Image Name="StaticBackdrop" XPos="13" YPos="13" Width="4" Height="4" />
-<Image Name="StaticRight" XPos="60" YPos="14" Width="4" Height="11" />
-<Image Name="StaticBottomLeft" XPos="10" YPos="26" Width="4" Height="4" />
-<Image Name="StaticBottom" XPos="14" YPos="26" Width="45" Height="4" />
-<Image Name="StaticBottomRight" XPos="59" YPos="25" Width="5" Height="5" />
-<Image Name="TabButtonUpperLeftNormal" XPos="159" YPos="69" Width="9" Height="12" />
-<Image Name="TabButtonUpperNormal" XPos="189" YPos="69" Width="10" Height="12" />
-<Image Name="TabButtonUpperRightNormal" XPos="206" YPos="69" Width="12" Height="12" />
-<Image Name="TabButtonLeftNormal" XPos="159" YPos="75" Width="9" Height="10" />
-<Image Name="TabButtonMiddleNormal" XPos="176" YPos="75" Width="10" Height="10" />
-<Image Name="TabButtonRightNormal" XPos="206" YPos="82" Width="12" Height="10" />
-<Image Name="TabButtonLowerLeftNormal" XPos="159" YPos="85" Width="9" Height="9" />
-<Image Name="TabButtonLowerNormal" XPos="177" YPos="85" Width="10" Height="9" />
-<Image Name="TabButtonLowerRightNormal" XPos="206" YPos="85" Width="12" Height="9" />
-<Image Name="TabButtonUpperLeftSelected" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="TabButtonUpperSelected" XPos="20" YPos="10" Width="10" Height="10" />
-<Image Name="TabButtonUpperRightSelected" XPos="30" YPos="10" Width="10" Height="10" />
-<Image Name="TabButtonLeftSelected" XPos="10" YPos="20" Width="10" Height="10" />
-<Image Name="TabButtonMiddleSelected" XPos="20" YPos="20" Width="10" Height="10" />
-<Image Name="TabButtonRightSelected" XPos="30" YPos="20" Width="10" Height="10" />
-<Image Name="TabButtonLowerLeftSelected" XPos="10" YPos="30" Width="10" Height="10" />
-<Image Name="TabButtonLowerSelected" XPos="20" YPos="30" Width="10" Height="10" />
-<Image Name="TabButtonLowerRightSelected" XPos="30" YPos="30" Width="10" Height="10" />
-<Image Name="TabControlButtonPaneFiller" XPos="193" YPos="78" Width="10" Height="10" />
-<Image Name="TabPaneLeft" XPos="10" YPos="10" Width="10" Height="10" />
-<Image Name="TabPaneMiddle" XPos="20" YPos="10" Width="10" Height="10" />
-<Image Name="TabPaneRight" XPos="30" YPos="10" Width="10" Height="10" />
-<Image Name="TabPaneLowerLeft" XPos="10" YPos="20" Width="10" Height="10" />
-<Image Name="TabPaneLower" XPos="20" YPos="20" Width="10" Height="10" />
-<Image Name="TabPaneLowerRight" XPos="30" YPos="20" Width="10" Height="10" />
-<Image Name="TextSelectionBrush" XPos="93" YPos="18" Width="12" Height="12" />
-<Image Name="TitlebarLeft" XPos="0" YPos="141" Width="13" Height="35" />
-<Image Name="TitlebarMiddle" XPos="188" YPos="141" Width="168" Height="35" />
-<Image Name="TitlebarRight" XPos="514" YPos="141" Width="15" Height="35" />
-<Image Name="TooltipTopLeft" XPos="183" YPos="154" Width="4" Height="4" />
-<Image Name="TooltipTopEdge" XPos="192" YPos="154" Width="8" Height="2" />
-<Image Name="TooltipTopRight" XPos="209" YPos="154" Width="4" Height="4" />
-<Image Name="TooltipLeftEdge" XPos="183" YPos="159" Width="2" Height="4" />
-<Image Name="TooltipMiddle" XPos="193" YPos="158" Width="8" Height="5" />
-<Image Name="TooltipRightEdge" XPos="211" YPos="159" Width="2" Height="4" />
-<Image Name="TooltipBottomLeft" XPos="183" YPos="164" Width="4" Height="4" />
-<Image Name="TooltipBottomEdge" XPos="191" YPos="166" Width="10" Height="2" />
-<Image Name="TooltipBottomRight" XPos="209" YPos="164" Width="4" Height="4" />
-<Image Name="VertScrollTop" XPos="76" YPos="120" Width="16" Height="16" />
-<Image Name="VertScrollMiddle" XPos="76" YPos="141" Width="16" Height="20" />
-<Image Name="VertScrollBottom" XPos="76" YPos="167" Width="16" Height="16" />
-<Image Name="VertScrollBarSegment" XPos="76" YPos="145" Width="16" Height="10" />
-<Image Name="VertScrollDownHover" XPos="439" YPos="107" Width="24" Height="24" />
-<Image Name="VertScrollDownNormal" XPos="190" YPos="178" Width="24" Height="24" />
-<Image Name="VertScrollThumbHover" XPos="96" YPos="141" Width="16" Height="20" />
-<Image Name="VertScrollThumbNormal" XPos="76" YPos="141" Width="16" Height="20" />
-<Image Name="VertScrollUpHover" XPos="96" YPos="120" Width="16" Height="16" />
-<Image Name="VertScrollUpNormal" XPos="76" YPos="120" Width="16" Height="16" />
-<Image Name="VertSliderBody" XPos="166" YPos="168" Width="10" Height="6" />
-<Image Name="VertSliderThumbHover" XPos="161" YPos="187" Width="21" Height="6" />
-<Image Name="VertSliderThumbNormal" XPos="161" YPos="179" Width="21" Height="6" />
-<Image Name="WindowTopLeft" XPos="8" YPos="30" Width="11" Height="10" />
-<Image Name="WindowTopEdge" XPos="26" YPos="30" Width="22" Height="10" />
-<Image Name="WindowTopRight" XPos="55" YPos="30" Width="11" Height="10" />
-<Image Name="WindowLeftEdge" XPos="8" YPos="42" Width="11" Height="10" />
-<Image Name="WindowBackdrop" XPos="26" YPos="42" Width="22" Height="12" />
-<Image Name="WindowRightEdge" XPos="55" YPos="41" Width="11" Height="9" />
-<Image Name="WindowBottomLeft" XPos="8" YPos="54" Width="9" Height="12" />
-<Image Name="WindowBottomEdge" XPos="26" YPos="54" Width="22" Height="12" />
-<Image Name="WindowBottomRight" XPos="55" YPos="54" Width="11" Height="12" />
+<?xml version='1.0' encoding='utf-8'?>
+<Imageset autoScaled="true" imagefile="Sleekspace.png" name="SleekSpace" nativeHorzRes="800" nativeVertRes="600" version="2">
+    <Image height="10" name="AltProgressLeft" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="AltProgressMiddle" width="10" xPos="20" yPos="10" />
+    <Image height="10" name="AltProgressRight" width="10" xPos="30" yPos="10" />
+    <Image height="10" name="AltProgressHalf" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="AltProgressLight1" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="AltProgressLight10" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="AltProgressLight2" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="AltProgressLight3" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="AltProgressLight4" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="AltProgressLight5" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="AltProgressLight6" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="AltProgressLight7" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="AltProgressLight8" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="AltProgressLight9" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="AltProgressQuarter" width="10" xPos="10" yPos="10" />
+    <Image height="26" name="ButtonLeftHighlight" width="8" xPos="91" yPos="9" />
+    <Image height="26" name="ButtonMiddleHighlight" width="5" xPos="97" yPos="9" />
+    <Image height="26" name="ButtonRightHighlight" width="8" xPos="100" yPos="9" />
+    <Image height="26" name="ButtonLeftSelected" width="8" xPos="91" yPos="9" />
+    <Image height="26" name="ButtonMiddleSelected" width="5" xPos="97" yPos="9" />
+    <Image height="26" name="ButtonRightSelected" width="8" xPos="100" yPos="9" />
+    <Image height="26" name="ButtonLeftNormal" width="8" xPos="73" yPos="9" />
+    <Image height="26" name="ButtonMiddleNormal" width="2" xPos="82" yPos="9" />
+    <Image height="26" name="ButtonRightNormal" width="8" xPos="82" yPos="9" />
+    <Image height="26" name="ButtonLeftPushed" width="8" xPos="109" yPos="9" />
+    <Image height="26" name="ButtonMiddlePushed" width="4" xPos="115" yPos="9" />
+    <Image height="26" name="ButtonRightPushed" width="8" xPos="118" yPos="9" />
+    <Image height="12" name="CheckboxHover" width="12" xPos="100" yPos="79" />
+    <Image height="12" name="CheckboxMark" width="12" xPos="119" yPos="79" />
+    <Image height="12" name="CheckboxNormal" width="12" xPos="77" yPos="79" />
+    <Image height="22" name="ClientBrush" width="29" xPos="20" yPos="34" />
+    <Image height="23" name="CloseButtonHover" width="24" xPos="580" yPos="168" />
+    <Image height="23" name="CloseButtonNormal" width="23" xPos="544" yPos="168" />
+    <Image height="26" name="CloseButtonPressed" width="26" xPos="620" yPos="166" />
+    <Image height="10" name="ComboboxDividerLeft" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="ComboboxDividerMiddle" width="10" xPos="20" yPos="10" />
+    <Image height="10" name="ComboboxDividerRight" width="10" xPos="30" yPos="10" />
+    <Image height="23" name="ComboboxEditLeft" width="7" xPos="153" yPos="11" />
+    <Image height="23" name="ComboboxEditMiddle" width="8" xPos="164" yPos="11" />
+    <Image height="7" name="ComboboxListTopLeft" width="7" xPos="175" yPos="103" />
+    <Image height="4" name="ComboboxListTop" width="30" xPos="183" yPos="103" />
+    <Image height="3" name="ComboboxListTopRight" width="3" xPos="214" yPos="103" />
+    <Image height="30" name="ComboboxListLeft" width="4" xPos="175" yPos="110" />
+    <Image height="10" name="ComboboxListBackdrop" width="10" xPos="181" yPos="109" />
+    <Image height="38" name="ComboboxListRight" width="3" xPos="214" yPos="105" />
+    <Image height="3" name="ComboboxListBottomLeft" width="3" xPos="175" yPos="144" />
+    <Image height="3" name="ComboboxListBottom" width="36" xPos="178" yPos="144" />
+    <Image height="3" name="ComboboxListBottomRight" width="3" xPos="214" yPos="144" />
+    <Image height="16" name="ComboboxListButtonHover" width="16" xPos="96" yPos="167" />
+    <Image height="16" name="ComboboxListButtonNormal" width="16" xPos="76" yPos="167" />
+    <Image height="5" name="ComboboxSelectionBrush" width="36" xPos="178" yPos="132" />
+    <Image height="23" name="EditBoxLeft" width="11" xPos="153" yPos="11" />
+    <Image height="23" name="EditBoxMiddle" width="10" xPos="178" yPos="11" />
+    <Image height="23" name="EditBoxRight" width="10" xPos="201" yPos="11" />
+    <Image height="12" name="EditBoxCarat" width="1" xPos="217" yPos="16" />
+    <Image height="14" name="HeaderBarBackdropHover" width="10" xPos="1" yPos="132" />
+    <Image height="14" name="HeaderBarBackdropNormal" width="10" xPos="1" yPos="116" />
+    <Image height="6" name="HeaderBarSortDown" width="7" xPos="56" yPos="117" />
+    <Image height="5" name="HeaderBarSortUp" width="6" xPos="65" yPos="118" />
+    <Image height="16" name="HeaderBarSplitterHover" width="3" xPos="66" yPos="127" />
+    <Image height="16" name="HeaderBarSplitterNormal" width="3" xPos="58" yPos="127" />
+    <Image height="10" name="HorzSliderBody" width="6" xPos="151" yPos="168" />
+    <Image height="21" name="HorzSliderThumbHover" width="6" xPos="145" yPos="163" />
+    <Image height="21" name="HorzSliderThumbNormal" width="6" xPos="137" yPos="163" />
+    <Image height="7" name="ListboxTopLeft" width="7" xPos="175" yPos="103" />
+    <Image height="4" name="ListboxTop" width="30" xPos="183" yPos="103" />
+    <Image height="3" name="ListboxTopRight" width="3" xPos="214" yPos="103" />
+    <Image height="30" name="ListboxLeft" width="4" xPos="175" yPos="110" />
+    <Image height="10" name="ListboxBackdrop" width="10" xPos="181" yPos="109" />
+    <Image height="38" name="ListboxRight" width="3" xPos="214" yPos="105" />
+    <Image height="3" name="ListboxBottomLeft" width="3" xPos="175" yPos="144" />
+    <Image height="3" name="ListboxBottom" width="36" xPos="178" yPos="144" />
+    <Image height="3" name="ListboxBottomRight" width="3" xPos="214" yPos="144" />
+    <Image height="5" name="ListboxSelectionBrush" width="36" xPos="178" yPos="132" />
+    <Image height="10" name="MiniHorzScrollBarSegment" width="10" xPos="82" yPos="20" />
+    <Image height="16" name="MiniHorzScrollLeftHover" width="16" xPos="72" yPos="212" />
+    <Image height="16" name="MiniHorzScrollLeftNormal" width="16" xPos="72" yPos="192" />
+    <Image height="16" name="MiniHorzScrollRightHover" width="16" xPos="119" yPos="212" />
+    <Image height="16" name="MiniHorzScrollRightNormal" width="16" xPos="119" yPos="192" />
+    <Image height="16" name="MiniHorzScrollThumbHover" width="20" xPos="93" yPos="212" />
+    <Image height="16" name="MiniHorzScrollThumbLeftHover" width="2" xPos="93" yPos="212" />
+    <Image height="16" name="MiniHorzScrollThumbMiddleHover" width="3" xPos="100" yPos="212" />
+    <Image height="16" name="MiniHorzScrollThumbRightHover" width="2" xPos="111" yPos="212" />
+    <Image height="16" name="MiniHorzScrollThumbNormal" width="20" xPos="93" yPos="192" />
+    <Image height="16" name="MiniHorzScrollThumbLeftNormal" width="2" xPos="93" yPos="192" />
+    <Image height="16" name="MiniHorzScrollThumbMiddleNormal" width="3" xPos="98" yPos="192" />
+    <Image height="16" name="MiniHorzScrollThumbRightNormal" width="2" xPos="111" yPos="192" />
+    <Image height="10" name="MiniVertScrollBarSegment" width="12" xPos="134" yPos="17" />
+    <Image height="16" name="MiniVertScrollDownHover" width="16" xPos="96" yPos="167" />
+    <Image height="16" name="MiniVertScrollDownNormal" width="16" xPos="76" yPos="167" />
+    <Image height="20" name="MiniVertScrollThumbHover" width="16" xPos="96" yPos="141" />
+    <Image height="2" name="MiniVertScrollThumbTopHover" width="16" xPos="96" yPos="141" />
+    <Image height="1" name="MiniVertScrollThumbMiddleHover" width="16" xPos="96" yPos="148" />
+    <Image height="2" name="MiniVertScrollThumbBottomHover" width="16" xPos="96" yPos="159" />
+    <Image height="20" name="MiniVertScrollThumbNormal" width="16" xPos="76" yPos="141" />
+    <Image height="2" name="MiniVertScrollThumbTopNormal" width="16" xPos="76" yPos="141" />
+    <Image height="2" name="MiniVertScrollThumbMiddleNormal" width="16" xPos="76" yPos="151" />
+    <Image height="2" name="MiniVertScrollThumbBottomNormal" width="16" xPos="76" yPos="159" />
+    <Image height="16" name="MiniVertScrollUpHover" width="16" xPos="96" yPos="120" />
+    <Image height="16" name="MiniVertScrollUpNormal" width="16" xPos="76" yPos="120" />
+    <Image height="18" name="MouseArrow" width="17" xPos="10" yPos="79" />
+    <Image height="13" name="MouseEsWeCursor" width="19" xPos="9" yPos="104" />
+    <Image height="19" name="MouseMoveCursor" width="19" xPos="8" yPos="142" />
+    <Image height="12" name="MouseNeSwCursor" width="12" xPos="34" yPos="123" />
+    <Image height="19" name="MouseNoSoCursor" width="13" xPos="34" yPos="101" />
+    <Image height="12" name="MouseNwSeCursor" width="12" xPos="12" yPos="123" />
+    <Image height="14" name="MouseTarget" width="14" xPos="36" yPos="145" />
+    <Image height="14" name="MouseTextBar" width="6" xPos="37" yPos="83" />
+    <Image height="7" name="MultiLineEditboxTopLeft" width="7" xPos="175" yPos="103" />
+    <Image height="4" name="MultiLineEditboxTop" width="30" xPos="183" yPos="103" />
+    <Image height="3" name="MultiLineEditboxTopRight" width="3" xPos="214" yPos="103" />
+    <Image height="30" name="MultiLineEditboxLeft" width="4" xPos="175" yPos="110" />
+    <Image height="10" name="MultiLineEditboxBackdrop" width="10" xPos="181" yPos="109" />
+    <Image height="38" name="MultiLineEditboxRight" width="3" xPos="214" yPos="105" />
+    <Image height="3" name="MultiLineEditboxBottomLeft" width="3" xPos="175" yPos="144" />
+    <Image height="3" name="MultiLineEditboxBottom" width="36" xPos="178" yPos="144" />
+    <Image height="3" name="MultiLineEditboxBottomRight" width="3" xPos="214" yPos="144" />
+    <Image height="5" name="MultiLineEditboxSelectionBrush" width="34" xPos="179" yPos="132" />
+    <Image height="7" name="MultiListTopLeft" width="7" xPos="175" yPos="103" />
+    <Image height="4" name="MultiListTop" width="30" xPos="183" yPos="103" />
+    <Image height="3" name="MultiListTopRight" width="3" xPos="214" yPos="103" />
+    <Image height="30" name="MultiListLeft" width="4" xPos="175" yPos="110" />
+    <Image height="10" name="MultiListBackdrop" width="10" xPos="181" yPos="109" />
+    <Image height="38" name="MultiListRight" width="3" xPos="214" yPos="105" />
+    <Image height="3" name="MultiListBottomLeft" width="3" xPos="175" yPos="144" />
+    <Image height="3" name="MultiListBottom" width="36" xPos="178" yPos="144" />
+    <Image height="3" name="MultiListBottomRight" width="3" xPos="214" yPos="144" />
+    <Image height="5" name="MultiListSelectionBrush" width="36" xPos="178" yPos="132" />
+    <Image height="14" name="NewCloseButtonHover" width="14" xPos="35" yPos="166" />
+    <Image height="14" name="NewCloseButtonNormal" width="14" xPos="20" yPos="166" />
+    <Image height="14" name="NewCloseButtonPressed" width="14" xPos="50" yPos="166" />
+    <Image height="22" name="NewTitlebarLeft" width="11" xPos="8" yPos="8" />
+    <Image height="22" name="NewTitlebarMiddle" width="19" xPos="20" yPos="8" />
+    <Image height="22" name="NewTitlebarRight" width="8" xPos="41" yPos="8" />
+    <Image height="22" name="SysAreaMiddle" width="9" xPos="44" yPos="8" />
+    <Image height="22" name="SysAreaRight" width="11" xPos="55" yPos="8" />
+    <Image height="17" name="ProgressBarLeft" width="5" xPos="155" yPos="43" />
+    <Image height="17" name="ProgressBarMiddle" width="12" xPos="175" yPos="43" />
+    <Image height="17" name="ProgressBarRight" width="5" xPos="216" yPos="43" />
+    <Image height="11" name="ProgressBarDimSegment" width="11" xPos="150" yPos="110" />
+    <Image height="10" name="ProgressBarLitSegment" width="10" xPos="164" yPos="47" />
+    <Image height="12" name="RadioButtonHover" width="12" xPos="100" yPos="98" />
+    <Image height="12" name="RadioButtonMark" width="12" xPos="120" yPos="98" />
+    <Image height="12" name="RadioButtonNormal" width="12" xPos="77" yPos="98" />
+    <Image height="5" name="StaticTopLeft" width="5" xPos="10" yPos="10" />
+    <Image height="4" name="StaticTop" width="45" xPos="15" yPos="10" />
+    <Image height="4" name="StaticTopRight" width="4" xPos="60" yPos="10" />
+    <Image height="11" name="StaticLeft" width="1" xPos="10" yPos="15" />
+    <Image height="4" name="StaticBackdrop" width="4" xPos="13" yPos="13" />
+    <Image height="11" name="StaticRight" width="4" xPos="60" yPos="14" />
+    <Image height="4" name="StaticBottomLeft" width="4" xPos="10" yPos="26" />
+    <Image height="4" name="StaticBottom" width="45" xPos="14" yPos="26" />
+    <Image height="5" name="StaticBottomRight" width="5" xPos="59" yPos="25" />
+    <Image height="12" name="TabButtonUpperLeftNormal" width="9" xPos="159" yPos="69" />
+    <Image height="12" name="TabButtonUpperNormal" width="10" xPos="189" yPos="69" />
+    <Image height="12" name="TabButtonUpperRightNormal" width="12" xPos="206" yPos="69" />
+    <Image height="10" name="TabButtonLeftNormal" width="9" xPos="159" yPos="75" />
+    <Image height="10" name="TabButtonMiddleNormal" width="10" xPos="176" yPos="75" />
+    <Image height="10" name="TabButtonRightNormal" width="12" xPos="206" yPos="82" />
+    <Image height="9" name="TabButtonLowerLeftNormal" width="9" xPos="159" yPos="85" />
+    <Image height="9" name="TabButtonLowerNormal" width="10" xPos="177" yPos="85" />
+    <Image height="9" name="TabButtonLowerRightNormal" width="12" xPos="206" yPos="85" />
+    <Image height="10" name="TabButtonUpperLeftSelected" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="TabButtonUpperSelected" width="10" xPos="20" yPos="10" />
+    <Image height="10" name="TabButtonUpperRightSelected" width="10" xPos="30" yPos="10" />
+    <Image height="10" name="TabButtonLeftSelected" width="10" xPos="10" yPos="20" />
+    <Image height="10" name="TabButtonMiddleSelected" width="10" xPos="20" yPos="20" />
+    <Image height="10" name="TabButtonRightSelected" width="10" xPos="30" yPos="20" />
+    <Image height="10" name="TabButtonLowerLeftSelected" width="10" xPos="10" yPos="30" />
+    <Image height="10" name="TabButtonLowerSelected" width="10" xPos="20" yPos="30" />
+    <Image height="10" name="TabButtonLowerRightSelected" width="10" xPos="30" yPos="30" />
+    <Image height="10" name="TabControlButtonPaneFiller" width="10" xPos="193" yPos="78" />
+    <Image height="10" name="TabPaneLeft" width="10" xPos="10" yPos="10" />
+    <Image height="10" name="TabPaneMiddle" width="10" xPos="20" yPos="10" />
+    <Image height="10" name="TabPaneRight" width="10" xPos="30" yPos="10" />
+    <Image height="10" name="TabPaneLowerLeft" width="10" xPos="10" yPos="20" />
+    <Image height="10" name="TabPaneLower" width="10" xPos="20" yPos="20" />
+    <Image height="10" name="TabPaneLowerRight" width="10" xPos="30" yPos="20" />
+    <Image height="12" name="TextSelectionBrush" width="12" xPos="93" yPos="18" />
+    <Image height="35" name="TitlebarLeft" width="13" xPos="0" yPos="141" />
+    <Image height="35" name="TitlebarMiddle" width="168" xPos="188" yPos="141" />
+    <Image height="35" name="TitlebarRight" width="15" xPos="514" yPos="141" />
+    <Image height="4" name="TooltipTopLeft" width="4" xPos="183" yPos="154" />
+    <Image height="2" name="TooltipTopEdge" width="8" xPos="192" yPos="154" />
+    <Image height="4" name="TooltipTopRight" width="4" xPos="209" yPos="154" />
+    <Image height="4" name="TooltipLeftEdge" width="2" xPos="183" yPos="159" />
+    <Image height="5" name="TooltipMiddle" width="8" xPos="193" yPos="158" />
+    <Image height="4" name="TooltipRightEdge" width="2" xPos="211" yPos="159" />
+    <Image height="4" name="TooltipBottomLeft" width="4" xPos="183" yPos="164" />
+    <Image height="2" name="TooltipBottomEdge" width="10" xPos="191" yPos="166" />
+    <Image height="4" name="TooltipBottomRight" width="4" xPos="209" yPos="164" />
+    <Image height="16" name="VertScrollTop" width="16" xPos="76" yPos="120" />
+    <Image height="20" name="VertScrollMiddle" width="16" xPos="76" yPos="141" />
+    <Image height="16" name="VertScrollBottom" width="16" xPos="76" yPos="167" />
+    <Image height="10" name="VertScrollBarSegment" width="16" xPos="76" yPos="145" />
+    <Image height="24" name="VertScrollDownHover" width="24" xPos="439" yPos="107" />
+    <Image height="24" name="VertScrollDownNormal" width="24" xPos="190" yPos="178" />
+    <Image height="20" name="VertScrollThumbHover" width="16" xPos="96" yPos="141" />
+    <Image height="20" name="VertScrollThumbNormal" width="16" xPos="76" yPos="141" />
+    <Image height="16" name="VertScrollUpHover" width="16" xPos="96" yPos="120" />
+    <Image height="16" name="VertScrollUpNormal" width="16" xPos="76" yPos="120" />
+    <Image height="6" name="VertSliderBody" width="10" xPos="166" yPos="168" />
+    <Image height="6" name="VertSliderThumbHover" width="21" xPos="161" yPos="187" />
+    <Image height="6" name="VertSliderThumbNormal" width="21" xPos="161" yPos="179" />
+    <Image height="10" name="WindowTopLeft" width="11" xPos="8" yPos="30" />
+    <Image height="10" name="WindowTopEdge" width="22" xPos="26" yPos="30" />
+    <Image height="10" name="WindowTopRight" width="11" xPos="55" yPos="30" />
+    <Image height="10" name="WindowLeftEdge" width="11" xPos="8" yPos="42" />
+    <Image height="12" name="WindowBackdrop" width="22" xPos="26" yPos="42" />
+    <Image height="9" name="WindowRightEdge" width="11" xPos="55" yPos="41" />
+    <Image height="12" name="WindowBottomLeft" width="9" xPos="8" yPos="54" />
+    <Image height="12" name="WindowBottomEdge" width="22" xPos="26" yPos="54" />
+    <Image height="12" name="WindowBottomRight" width="11" xPos="55" yPos="54" />
 </Imageset>
